{#{% if transfer_details is defined %}#}
{#<dl>#}
{#  <dt>IBAN</dt>#}
{#  <dd>{{ transfer_details.iban.value }}</dd>#}
{#  <dt>BIC</dt>#}
{#  <dd>{{ transfer_details.bic.value }}</dd>#}
{#</dl>#}
{#{% endif %}#}
